#jsddm
{
	margin: 0;
	padding: 0;
}

	#jsddm li
	{
	float: left;
	list-style: none;
	font-family: Tahoma, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

	#jsddm li a
	{
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	width: 80px;
	color: #FFFFFF;
	white-space: nowrap;
	background-color: #037ABC;
	background-position: center;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #6CA8C9;
}

	#jsddm li a:hover
	{
	background-color: #FE9901;
}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{
	width: auto;
	color: #24313C;
	background-color: #A7D9F2;
}
			
			#jsddm li ul li a:hover
			{
	background-color: #FE9901;
}